<style>

.copyright { min-height:40px; background-color:#000000; bottom: 0;}
.copyright p { text-align:left; color:#FFF; padding:10px ; margin-bottom:15px; bottom: 0}

</style>

<div class="copyright">
  <div class="container">
    <div class="col-md-6">
      <p>© Muhammad Zidane Zaffar</p>
    </div>
  </div>
</div>
